---
- 
  name: osTicket
  fields:
    "address:| 420 Desoto Street Alexandria, LA 71301 phone":
      (318) 290-3674 website:
        "http://osticket.com notes": '> Ne samo da razvijamo softver, već ga i koristimo za pružanje podrške za osTicket. Dozvolite nam da vam pomognemo brzo implementirati i ostvariti puni potencijal svih osTicket mogućnosti i funkcionalnosti. Kontaktirajte nas za stručnu podršku ili posjetite našu web stranicu za dokumentaciju i podršku zajednice.'
